/* HEADER */

.mainmenu ul li:nth-child(2) ul.sub-menu {
    -moz-column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 0;
    column-count: 2;
    column-gap: 0;
    width: 380px;
}

li.current-menu-item > a,
.mainmenu ul li a:hover,
.mainmenu ul li ul.sub-menu li a:hover,
.mainmenu ul li.menu-item-has-children .sub-menu li.current-menu-item a,
.mainmenu ul li.menu-item-has-children .sub-menu li a:hover,
.mainmenu ul li.menu-item-has-children .sub-menu li a:focus {
    color: #ed688a !important;
    font-weight: 500;
}

.mainmenu>ul>ul>li:nth-child(6)>a {
    font-weight: 600;
    color: #ed688a;
}

.mainmenu ul li ul.sub-menu li a {
    padding: 20px 0 !important;
}

@media screen and (max-width: 1479px) and (min-width: 1381px) {
    header .uk-logo {
        margin-right: 15px;
    }
    .mainmenu ul li a {
        padding-right: 10px !important;
    }
}

@media screen and (max-width: 1060px) and (min-width: 961px) {
    header .uk-logo {
        margin-right: 10px;
        width: 180px;
    }
    .mainmenu ul li a {
        padding: 0 2px !important;
    }
    .mainmenu ul li.button a {
        padding: 0 15px !important;
    }
}

/* DROPDOWN BANNER */

.banner-dd {
    display: none;
}

.banner-dd .uk-container {
    padding-top: 35px;
    padding-bottom: 40px;
    text-align: center;
}

.banner-dd h1,
.banner-dd p {
    color: white !important;
}

.banner-dd li {
    margin: 0 auto;
}

.banner-dd button {
    color: white;
    position: absolute;
    right: 50px;
}

.banner-dd button:hover {
    color: white;
}

/* BREADCRUMBS */

#breadcrumbs {
    font-size: 14px;
    padding: 16px 0 13px 0;
    color: #4c4c4c;
}

#breadcrumbs .content a.h {
    margin-right: 12px;
    width: auto;
    color: #4c4c4c;
    padding: 0;
}

#breadcrumbs .content span a {
    padding: 0 12px;
    font-size: 14px;
    color: #4c4c4c;
}

#breadcrumbs .content span strong {
    padding: 0 12px;
    font-size: 14px;
    font-weight: normal;
    color: #888;
}

/* HEADER: TITLE */

#popular-categories h3 {
    margin-top: 0;
}

#popular-categories {
    padding-top: 20px;
    z-index: 101;
    position: relative;
}

@media screen and (min-width: 1200px) {
    #popular-categories {
        padding-top: 0;
        z-index: 101;
        position: relative;
    }
}

/* HEADER: BANNER */

.banner {
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 0;
    padding-top: 29.3% !important;
    padding-bottom: 0 !important;
}

.page-title-bg {
    background-image: url("images/intro-background.png");
}

.about-x-banner {
    height: 350px;
    padding-top: 65px !important;
}

.about-x-banner h2 {
    margin: 0;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* FOOTER */

.sn-footer-nav--nav { width: 75%; }
.sn-footer-nav--nav p { padding-right: 15px !important; }
.sn-footer-nav--nav ul li { padding-right: 2px; }
.sn-footer-nav--social { width: 25%; }

@media screen and (max-width: 1005px) {
    .sn-footer-nav { width: 100%; }
    .sn-footer-nav--nav { display: block; text-align: center; }
    .sn-footer-nav--nav ul { display: inline-flex; }
    .sn-footer-nav--social { text-align: center !important; }
    .sn-footer-nav--social ul { display: inline-flex; }
}

/* PAGE: BENEFITS */

#diversity {
    background-color: #fff;
}

#diversity .wrap-text {
    margin: 8px 0 0 20px;
}

@media (max-width: 768px) {
    #diversity .wrap-text {
        float: none;
        margin: 0;
    }
    #diversity .wrap-text canvas {
        width: 100%;
    }
    #diversity .wrap-text canvas img {
        width: 100%;
        height: auto;
    }
}

.paleblue-any-curve.benefits {
    margin-bottom: -10.45vw;
}

.any-paleblue-circle.supplier-benefits {
    top: -24px;
    margin: 0;
    background-color: #fff;
}

@media (min-width: 1135px) {
    #perks>#benefits>div>h2 {
        margin-top: 10px;
    }
}
@media (min-width: 1250px) {
    #perks>#benefits>div>h2 {
        margin-top: 20px;
    }
}
@media (min-width: 1400px) {
    #perks>#benefits>div>h2 {
        margin-top: 35px;
    }
}
@media (min-width: 1510px) {
    #perks>#benefits>div>h2 {
        margin-top: 60px;
    }
}

@media (max-width: 504px) {
    #events .uk-width-1-2 {
        width: 100%;
    }
    #events .uk-card {
        min-width: unset !important;
    }
    #events h3.uk-card-title {
        padding: 0;
    }
    #events .supplier-slider-nav>div,
    #events .corporate-slider-nav>div {
        top: 0 !important;
        position: relative !important;
    }
    #events h2 {
        font-size: 2rem !important;
        margin-top: 10px !important;
    }
    #events h3 {
        font-size: 1.5rem !important;
        margin-top: 30px !important;
    }
    #events img {
        display: none !important;
    }
    #events .uk-slideshow-items .uk-container {
        padding: 0;
    }
}

@media (max-width: 375px) { /* iPhone 6/7/8 */
    #events .uk-slideshow-items,
    #events .uk-card {
        height: 750px !important;
    }
}

@media (max-width: 320px) { /* iPhone 5/SE */
    #events .uk-slideshow-items,
    #events .uk-card {
        height: 850px !important;
    }
}

/* PAGE: STORIES */

.supplier__image {
    height: auto;
}

/* PAGE: ABOUT */

.page-template-sn-about-us-flexible-page-template #about-intro {
    background-image: url(images/intro-background.png);
    background-repeat: no-repeat;
    background-position: left 100px;
    background-size: auto;
}

#mission, #values, #team, #team-join, #history, #ochre-content, #ochre-partners, #global-organization, #members, #bottom-copy, #videos {
    background: #f5f9fe;
}

#team-join {
    margin-top: 0;
    padding-bottom: 30px;
}

#bottom-copy {
    text-align: center;
    min-height: 100px;
}

#values .image-pattern-background {
    margin-top: 110px;
}

#global-organization .organization.industry {
    max-width: none;
}

#global-organization .organization.industry img {
    width: 220px;
}

.industry-partner-image {
    position: absolute;
    width: 150px;
    z-index: 2;
    top: -16px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.red-ochre-partner-image {
    width: 150px;
}

/* PAGE: EVENTS */

#learn-more a > div {
    height: 244px;
}

/* PAGE: CONTACT */

.contact h1 {
    margin-top: 0 !important;
}

/* TEMPLATE: TABLE */

.tbl { margin: 0; }
.tbl a, .tbl a:hover, .tbl a:visited { color: #5e5e5e; }
.tbl .uk-icon { background: none !important; color: #5e5e5e !important; }
.tbl ul { padding-left: 17px; margin-top: 0; }
.tbl p { margin-top: 0; }
.tbl em { color: #5e5e5e; font-weight: bold; }
.tbl thead th { background-color: #ced6e0; }
.tbl tbody tr:nth-child(odd) { background-color: #f1f2f6; }
.tbl tbody tr:nth-child(even) { background-color: #dfe4ea; }
.tbl thead th:nth-child(1), .tbl tbody td:nth-child(1) { width: 150px; }
.tbl thead th:nth-child(2), .tbl tbody td:nth-child(2) { width: 450px; }
.tbl thead th:nth-child(3), .tbl tbody td:nth-child(3) { width: 100px; }
.tbl thead th:nth-child(4), .tbl tbody td:nth-child(4) { width: 100px; }
.tbl thead th:nth-child(5), .tbl tbody td:nth-child(5) { width: 144px; }
.tbl tbody td { border: 1px solid white; }




@media (max-width: 959px) {
    .tbl tbody td { border: 0; }
}

#iblBtnContainer .filterDiv { display: none; }
#iblBtnContainer .show { display: block; }
#iblBtnContainer li, #iblBtnContainer li a { height: 48px; }
#iblBtnContainer li a.active { color: #333; }
#iblBtnContainer li a.active:after {
    content: "  ";
    border-bottom: 2px solid #dc0b40;
    background-color: #dc0b40;
    display: inline-block;
    border-radius: 2px;
    width: 100%;
    height: 4px;
}

/* COMMON */

.sn-button {
    border-radius: 4px;
    background: #53979f;
    font-family: Helvetica;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    padding: 4px 18px;
    text-decoration: none;
    display: inline-block;
}
.sn-button:hover {
    color: #ffffff;
    text-decoration: none;
}

/* TEMPLATE: FAQ */

.faq-cards .card {
    margin: 10px 0;
}

@media (max-width: 959px) {
    .faq-cards-heading, .faq-cards {
        width: 100%;
    }
    .faq-cards {
        padding-right: 0;
        margin: 0;
    }
    .faq-cards .card {
        padding-left: 0;
        padding-bottom: 20px;
    }
}

/* GRAVITY FORM */

form.FSF .ginput_counter {
    display: none;
}
form.FSF .gfield_description {
    padding: 0 !important;
    margin: 0 !important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_next_button,
.gform_wrapper .gform_page_footer .button.gform_previous_button {
    background-color: #dc0b40;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    font-family: "museo-sans", sans-serif;
    border-radius: 50px !important;
    border: 1px solid #dc0b40;
    box-shadow: 0 5px 10px rgba(255, 10, 10, 0.2) !important;
    cursor: pointer;
    transition: all 0.3s ease !important;
    padding: 10px 25px;
    color: #fff;
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
}
form.FSF li {
    clear: both;
}
.gform_wrapper .gform_page_footer {
    border-top: 0 !important;
}
.gform_wrapper div.validation_error {
    border: 1px solid #C89797 !important;
    font-weight: normal !important;
}
.gform_wrapper li.gfield.gfield_error {
    border: 0 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea,
.gform_wrapper li.gfield_error select {
    border: 1px solid #e80000 !important;
}

.gform_wrapper li.label-right label.gfield_label {
    text-align:right;
    margin-top: 8px;
}

.gform_wrapper .no-margin label.gfield_label {
    margin: 0;
}

.gform_wrapper ul.top_label li ul.gfield_checkbox li {
    display: block !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
    vertical-align: top;
    margin-top: 8px !important;
}

.newsletter-form .gfield {
    padding: 0 !important;
    margin: 0 !important;
}

.newsletter-form .gfield.gfield_html {
    margin-top: 88px !important;
    margin-bottom: 61px !important;
}

.newsletter-form .gfield_html h2 {
    text-align: center;
    line-height: unset;
    margin: 0;
    padding-bottom: 1px;
}

.newsletter-form .gfield_html p {
    text-align: center;
}

.newsletter-form .ginput_container {
    margin: 0 !important;
}

.newsletter-form input[type=text],
.contact-form input[type=text],
.contact-form textarea,
.gsda-form input[type=text],
.gsda-form textarea,
.anzlf-eoi-form input[type=text],
.anzlf-eoi-form textarea,
.pqs-form input[type=text],
.pqs-form textarea {
    padding: 10px 20px !important;
    box-shadow: 0px 0px 5px 0px rgba(2, 110, 243, 0.1);
    border: none;
    margin-bottom: 12px !important;
}

.newsletter-form input[type=text]:focus {
    border: 1px solid #e80000;
    border-radius: 0;
}

.newsletter-form .ginput_recaptcha {
    padding-top: 15px;
}

.newsletter-form .ginput_recaptcha>div {
    margin: 0 auto;
}

.newsletter-form .gform_footer {
    text-align: center;
}

.newsletter-form .gform_footer input[type=submit] {
    margin: 0;
}

.newsletter-form .gform_footer .gform_ajax_spinner {
    display: block;
    text-align: center;
    margin: 0 auto;
    padding: 0 !important;
}

.newsletter-form .validation_error,
.newsletter-form .validation_message,
.contact-form .validation_error,
.contact-form .validation_message,
.content-restriction-form .validation_error,
.research-paper-form .validation_error {
    display: none;
}

.research-paper-form .gform_previous_button {
    display: none !important;
}

.research-paper-form .gfield_consent_label {
    color: #5e5e5e;
}

.gform_wrapper .research-paper-form li.gfield.gfield_error {
    background: none;
    padding-top: 0;
}

.research-paper-form .validation_message {
    color: #e80000 !important;
    font-weight: normal !important;
}

.newsletter-form .gfield_error {
    background-color: white !important;
}

.contact-form .gfield_error {
    background-color: #F5F9FE !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    max-width: 100% !important;
}

#nftest:hover {
    color: white !important;
}

.contact-form .gfield {
    padding-right: 0 !important;
}

.contact-form .gfield_error input[type=text] {
    border: 1px solid #e80000;
}

.contact-form select,
.gsda-form select,
.anzlf-eoi-form select,
.pqs-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2224%22%20height%3D%2216%22%20viewBox%3D%220%200%2024%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%235e5e5e%22%20points%3D%2212%201%209%206%2015%206%22%20%2F%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%235e5e5e%22%20points%3D%2212%2013%209%208%2015%208%22%20%2F%3E%0A%3C%2Fsvg%3E%0A);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    color: #3b3b3b;
    background-color: white;
    padding: 10px 20px !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(2, 110, 243, 0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(2, 110, 243, 0.1);
    box-shadow: 0px 0px 5px 0px rgba(2, 110, 243, 0.1);
    border: none;
    width: 509px !important;
    margin: 30px 0 25px !important;
}

.anzlf-eoi-form label {
    font-size: 18px !important;
}
.anzlf-eoi-form .ginput_container_checkbox,
.anzlf-eoi-form .ginput_container_radio {
    margin-bottom: 25px !important;
}
.anzlf-eoi-form select {
    width: calc(50% - 8px) !important;
}
.anzlf-eoi-form .gfield_description {
    font-size: 18px !important;
    margin-top: 8px;
}
.anzlf-eoi-form .do-you-want-to-attend {
    margin-bottom: 40px;
}
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li {
    margin-bottom: 15px;
}
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(1),
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(4),
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(7),
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(8) {
    font-weight: bold;
}
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(1) input[type=checkbox],
.anzlf-eoi-form .do-you-want-to-attend .gfield_checkbox li:nth-child(4) input[type=checkbox] {
    display: none;
}

.gsda-form label,
.pqs-form label {
    font-weight: 300 !important;
    margin-top: 8px;
}
.gsda-form input[type=text],
.gsda-form textarea,
.gsda-form select,
.pqs-form input[type=text],
.pqs-form select {
    width: 100% !important;
}
.gsda-form .ginput_container_name span:nth-child(2),
.pqs-form .ginput_container_name span:nth-child(2) {
    padding-right: 0;
}
.gsda-form textarea {
    margin-bottom: 0px !important;
}
.gsda-form select,
.pqs-form select {
    margin-top: 12px !important;
}
.gsda-form .ginput_container_consent input[type=checkbox]{
    margin-left: 0 !important;
}
.gsda-form .ginput_counter {
    margin-left: 0 !important;
}
.gform_confirmation_message {
    padding: 10px 20px;
    vertical-align: middle;
    color: #2e5014;
    background-color: #D4EDDA;
    border-color: #4F8A10;
}

.gform_validation_error .contact-form select {
    width: 493px !important;
}

/* TEMPLATE: RESTRICTED CONTENT */

.content-restriction-form-custom .error {
    display: block;
    color: #e80000;
}

.restricted-content-box {
    background: #e0ecf3;
    color: #3E7DA6;
    border-left: 4px solid #3E7DA6;
    padding: 20px;
    margin-top: 50px !important;
}

.restricted-content-box input[type=submit],
.restricted-content-box input[type=button] {
    border-color: #3E7DA6 !important;
    background-color: #3E7DA6 !important;
    box-shadow: none !important;
}

/* POPUP */

.pum-content {
    text-align: center;
}

/* VIDEOS */

.video-switchers {
    width: 80%;
}

.video-switchers li {
    width: 20%;
}

.gallery {
    position: relative;
    margin: 0 auto;
}

.ug-gallery-wrapper .ug-textpanel-description {
    font-size: 18px !important;
    line-height: 20px;
    font-family: "museo-sans", sans-serif;
}

@media (max-width: 375px) {
    .video-switchers {
        border: none;
        width: 100%;
        height: auto;
    }
    .video-switchers li {
        width: auto;
        border-radius: 20px;
    }
}